from youtube_transcript_api import YouTubeTranscriptApi
try:
    tx = YouTubeTranscriptApi.get_transcript('0g7qSGQIoxw', languages=['pt', 'en'])
    print(tx)
except Exception as e:
    print("Error:", e)
